Results 1 to 2 of 2

Thread: massive issues with proxy settings! only konq. works!

  1. #1
    SUSEvictim NNTP User

    Default massive issues with proxy settings! only konq. works!


    hi there!
    now it's almost a week gone since i'm trying to get my opensuse 11.0
    working.
    all my hardware drivers were recognized without any troubles. that's
    pretty nice, but i can not SURF THE NET.

    i'm NOT directly connected to the internet.

    only one out of four(!) web browsers work -> it's the konqueror, but it
    recognizes only very very few plugins and i'm having massive troubles
    with using HTTPS connections, some sites work, some not eg.
    mail.yahoo.de oh my god! this is my most important internet site, and it
    doesn't work with konqueror. of course i've tried to spoof the browser
    type, but it doesn't work too.
    another trouble with konqueror is that i can not open any java-based
    chat, but i can open some java-based online banking sites.


    ----> now my problem is that i cannot use firefox, seamonkey or opera
    the interesting thing is that those 3 browsers recognize all plugins i
    need (flash, java, totem player plugins,...), but i cannot use them.

    hope you can help me soon.

    of course i've been googling for this issues for days, but still didn't
    find any solution for my issues.


    --
    SUSEvictim
    ------------------------------------------------------------------------
    SUSEvictim's Profile: http://forums.opensuse.org/member.php?userid=18178
    View this thread: http://forums.opensuse.org/showthread.php?t=402955


  2. #2
    SUSEvictim NNTP User

    Default Re: massive issues with proxy settings! only konq. works!


    hi everybody!

    i've just banned opensuse until it learns to handle some simple
    networking tasks,
    like connecting to proxy and displaying the motherf+#*!% http sites
    and so on.
    i've though the 11.1 will solve this issues, but i've experienced more
    troubles with 11.1 !
    omg, this is the climax! i've thought 11.0 was baaaaaaad enough, but
    there is 11.1
    it simply sucks! i've installed it completely without any troubles, but
    it won't boot!!
    i did not know any OS until 11.1 which will let you smoothly install
    everything...
    ...and then it won't boot! starts to boot an after some booting it
    brings "exception Emask" error messages.
    enough is enough, i gave up. thank god are there more free
    alternatives...

    bye bye


    --
    SUSEvictim
    ------------------------------------------------------------------------
    SUSEvictim's Profile: http://forums.opensuse.org/member.php?userid=18178
    View this thread: http://forums.opensuse.org/showthread.php?t=402955


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •